Subject: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: Stefan Monnier <[email-masked]>
Date: Wed, 05 Feb 2020 09:46:23 -0500

>> And the first one makes a lot of sense (no need to invent an extra
>> variable if the way to store the necessary info is so obvious).
> I didn't say it didn't make sense.  The only issue that worries me is
> how safe it is for the release branch.

Agreed.

> I have no issues whatsoever with making these changes on master.

Right: the change to `minibuffer-completion-confirm` is for `master`.
For the release branch we should either find some workaround or just
leave things as they are.

        Stefan